Subject: Re: Resignation letter
From: Sankarshan Rajan <[email-masked]>
To: Naveen Kumar <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Fri, 23 Aug 2019 07:37:07 -0700 (MST)

Hi Naveen, 

In reference to the points raised from your end please note the following: 

1: Your Week OFF was arranged as per the roster one week prior. This information was available to you through roster and was also informed to everyone on the floor. As you had not raised any objection towards your leaves during the time you were in the office hence it concludes to you accepting the roster. 

2: You have had plenty of opportunities to contact me, your Team Lead or the HR to inform your absence from 19th August to 21st August.Therefore your excuse for not being able to inform us is not acceptable. The phone numbers of your Team Lead, HR and mine were easily available to you 

This in a way concludes to the point that you had voluntarily abandoned your work without serving any notice. Your account would be settled in Full & Final as per the terms of your employment contract. This process can take 21 - 45 days. Should based on your contract, any amount be receivable by the company from you, you should make such payment on the date of your full and final settlement. If after taking into consideration all the terms, any amount be outstanding payable to you, it would be paid to you in full. You will be called by our HR when its time for your full and final settlement within the above time lines. 

You must immediately hand over any company belongings, information, passwords, accesses you may have in your possession. Any company information that you may have in your possession should be immediately deleted/destroyed. 

Kind Regards, 
Sankarshan Rajan 

From: "Naveen Kumar" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Sent: Friday, August 23, 2019 6:28:21 PM 
Subject: Resignation letter 

Hi HR Team, 
During our conversation over the phone on 22/08/2019 you asked me why am I not coming to the office from last 3 days, I replied you that I was out of station for some urgent work. Then you asked me why did not inform anyone in the office and I told you that I did not have number of my TL Rajat so I tried sending him the email but email was bounced back, I asked Anurag if he is in office or can provide me Rajat's number. He said he does not have the number. I tried calling Kamal Kant but his number was not reachable. So I could not inform anyone. On Tuesday and Wednesday I asked Kamal again to inform Rajat that I unable to come. Before that I also tried calling the landline but was unable to reach to anyone. Another reason was that I was at a place which does not have good connectivity of internet or phone. When I reached office yesterday Rajat told me that he was not informed by Kamal and it was marked as NO SHOW. 

In last 3 months this was the first time that took leave so was not aware that always we have to call the account manager for leave approval because in other organisation we used to inform TL or manager. Rajat is my 4th TL and I did not get a chance to take his number as he was on leave for 1 week. I understand that I should have informed someone in the office about the status. But I am unable to understand why there is huge deduction for leaves when I have leaves in my account and what if management cancels the leaves without any prior notice and I had planned something for Tuesday. 

So what I believe is I won't be able work with Cherry E-commerce with these conditions and I am giving my resignation with effect from 24/08/2019. 

Also after all the deduction you have to do, please transfer my salary + incentives to my ICICI bank account (Details are with accounts department or I will provide again) 

It was a pleasure working with you. 

Await your response. 

Thanks & Regards 
Naveen Kumar